function FileData_Pairs(x)
{
x.t("digital","cellular");
x.t("369","v7.1.0");
x.t("version","7.1.0");
x.t("hardware","interface");
x.t("[4]","hardware");
x.t("description","siemens");
x.t("related","documents");
x.t("(te-ms)","multiplexer");
x.t("interface","description");
x.t("introduction","1.2");
x.t("v7.1.0","(1999-11)");
x.t("27.010","3rd");
x.t("mobile","station");
x.t("siemens","wireless");
x.t("siemens","website");
x.t("etsi","101");
x.t("engine","ids");
x.t("link","http://www.siemens.com/wm");
x.t("command","siemens");
x.t("group","termi");
x.t("guide","ids");
x.t("1998","[3]");
x.t("[1]","27.010");
x.t("wireless","engine");
x.t("visit","siemens");
x.t("3rd","generation");
x.t("\u00adnals","terminal");
x.t("gsm","07.10");
x.t("(1999-11)","gsm");
x.t("7.1.0","release");
x.t("documents","introduction");
x.t("documents","[1]");
x.t("documents","1.2");
x.t("multiplexer","protocol");
x.t("multiplexer","user\u2019s");
x.t("[3]","command");
x.t("cellular","telecommunications");
x.t("1.2","related");
x.t("release","1998");
x.t("technical","specification");
x.t("ids","[4]");
x.t("ids","visit");
x.t("ids","[5]");
x.t("[5]","multiplexer");
x.t("101","369");
x.t("project","technical");
x.t("website","following");
x.t("07.10","version");
x.t("partnership","project");
x.t("systems","phase");
x.t("termi","\u00adnals");
x.t("telecommunications","systems");
x.t("generation","partnership");
x.t("specification","group");
x.t("phase","terminal");
x.t("protocol","etsi");
x.t("protocol","[2]");
x.t("following","link");
x.t("[2]","digital");
x.t("terminal","equipment");
x.t("equipment","mobile");
x.t("station","(te-ms)");
x.t("user\u2019s","guide");
}
